import DiscordEvent from "../../util/DiscordEvent";
import { Client } from "discord.js";

export default class Ready extends DiscordEvent {
    constructor(client: Client) {
        super("ready", client);
    }

    public async execute(): Promise<void> {
        console.log(`Logged in as ${this.client.user?.tag}!`);
    }
}
